.spiderBooking-modal {
  /* main-header is 9999 */
  z-index: 10000 !important
}

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
  
/* H1 Style - duplicate of h1 style for SEO purposes */
.banner-section .content-box .h1-style {
  position: relative;
  color: #ffffff;
  text-transform: capitalize;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  margin-bottom: 20px;
  line-height: 1;
  font-size: 100px;
  font-weight: 700;
  font-family: var(--cormorant), serif;
  display: block;
}

.banner-section .swiper-slide-active .content-box .h1-style {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 800ms;
  -o-transition-delay: 800ms;
  transition-delay: 800ms;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

/* Responsive styles for .h1-style to match h1 behavior */
@media only screen and (max-width: 991px) {
  .banner-section .content-box .h1-style {
    font-size: 4rem;
  }
}

.page-title:before {
  background: rgb(0 0 0 / 25%);
}


/* form */
form input[type=search],
form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  width: 100%;
}

/* Default size */
.section_heading_title_big {
  font-size: 3rem;
}

/* Smaller screens */
@media (max-width: 767px) {
  .section_heading_title_big {
    font-size: 2rem;
  }
}

/* Font Awesome */
/* fix the line height of the font awesome icons from legacy shims css */
/* ths way no need to use fa-solid, fa-regular, fa-brands classes */
.fa,
.fa-solid,
.fa-regular,
.fa-brands {
  line-height: inherit;
}

/* Styled list with check icons for markup chunks */
.chunk.markup ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 20px;
}

.chunk.markup ul li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
  color: #6E6E6E;
}

.chunk.markup ul li:before {
  content: "\f00c";
  font-family: "Font Awesome 7 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 0;
  color: var(--theme-color);
  font-size: 13px;
  margin-right: 18px;
}

ul.tag-cloud-widget-list li a.active {
  background-color: var(--theme-color);
  color: #fff;
}